[arch-commits] Commit in libmatroska/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Apr 10 02:10:34 EDT 2009


    Date: Friday, April 10, 2009 @ 02:10:33
  Author: eric
Revision: 34564

Merged revisions 356,34560 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libmatroska/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r34560 | eric | 2009-04-10 01:30:44 -0400 (Fri, 10 Apr 2009) | 2 lines
  
  upgpkg: libmatroska 0.8.1-2
      Added license
........

Modified:
  libmatroska/repos/extra-i686/	(properties)
  libmatroska/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)


Property changes on: libmatroska/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libmatroska/trunk:1
   + /libmatroska/trunk:1-34563

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-10 05:54:32 UTC (rev 34563)
+++ extra-i686/PKGBUILD	2009-04-10 06:10:33 UTC (rev 34564)
@@ -4,18 +4,17 @@
 
 pkgname=libmatroska
 pkgver=0.8.1
-pkgrel=1
+pkgrel=2
 pkgdesc="Matroska library"
 arch=(i686 x86_64)
 url="http://dl.matroska.org/downloads/libmatroska/"
+license=('LGPL')
 depends=('libebml>=0.7.6')
-#source=(http://www.bunkus.org/videotools/mkvtoolnix/sources/$pkgname-$pkgver.tar.bz2)
-source=($url/$pkgname-$pkgver.tar.bz2)
+source=(http://dl.matroska.org/downloads/libmatroska/$pkgname-$pkgver.tar.bz2)
+md5sums=('20cf624ace0c58a54c7752eebfbc0b19')
 
 build() {
- cd $startdir/src/$pkgname-$pkgver/make/linux
+ cd $srcdir/$pkgname-$pkgver/make/linux
  make sharedlib || return 1
- make prefix=$startdir/pkg/usr install
+ make prefix=$pkgdir/usr install || return 1
 }
-
-md5sums=('20cf624ace0c58a54c7752eebfbc0b19')



More information about the arch-commits mailing list